CONV_GTF_TO_BED(1)

NAME
conv_gtf_to_bed - legacy script for invoking the PALEOMIX command "gtf_to_bed"

SYNOPSIS
paleomix gtf_to_bed [options] in.gtf out_prefix [in.scaffolds]

DESCRIPTION
The PALEOMIX pipelines are a set of pipelines and tools designed to aid the rapid processing of High-Throughput Sequencing (HTS) data: The BAM pipeline processes de-multiplexed reads from one or more samples, through sequence processing and alignment, to generate BAM alignment files useful in downstream analyses; the Phylogenetic pipeline carries out genotyping and phylogenetic inference on BAM alignment files, either produced using the BAM pipeline or generated elsewhere; and the Zonkey pipeline carries out a suite of analyses on low coverage equine alignments, in order to detect the presence of F1-hybrids in archaeological assemblages. In addition, PALEOMIX aids in metagenomic analysis of the extracts.

The pipelines have been designed with ancient DNA (aDNA) in mind, and includes several features especially useful for the analyses of ancient samples, but can all be for the processing of modern samples, in order to ensure consistent data processing.

conv_gtf_to_bed is a legacy script for invoking the paleomix(1) command "gtf_to_bed"

OPTIONS

  positional arguments:

INPUT.gtf
    Input file in GTF format.

OUTPUT_PREFIX
    Prefix of output files.

SCAFFOLDS
    Mapping of scaffolds to contig positions; e.g. mapping individual Un* scaffolds onto chrUn.

  optional arguments:

-h, --help
    show this help message and exit

--keep-all-transcripts
    Include all transcripts in the output BED files, not just the longest transcript of each gene [default: off]

--keep-malformed-proteins
    Include transcripts of protein-coding in the output, even if the the length of the CDS is not divisible by 3 [default: off]

--contig-prefix CONTIG_PREFIX
    Add prefix to contig names (e.g. 'chr') [default: no prefix].

SEE ALSO
paleomix(1)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.